CVE search results

1 – 20 of 410 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2021-2390
medium
mysql-5.7
Does not exist
Needed
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2389
medium
mysql-5.7
Does not exist
Needed
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2342
medium
mysql-5.7
Does not exist
Needed
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2385
medium
mysql-5.7
Does not exist
Needed
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2372
medium
mysql-5.7
Does not exist
Needed
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2174
medium
mysql-5.7
Does not exist
Needs triage
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2307
medium
mysql-5.7
Does not exist
Needed
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2226
medium
mysql-5.7
Does not exist
Needed
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2202
medium
mysql-5.7
Does not exist
Released
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2194
medium
mysql-5.7
Does not exist
Needed
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2178
medium
mysql-5.7
Does not exist
Released
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2171
medium
mysql-5.7
Does not exist
Needed
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2179
medium
mysql-5.7
Does not exist
Needed
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2166
medium
mysql-5.7
Does not exist
Needed
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2180
medium
mysql-5.7
Does not exist
Needed
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2169
medium
mysql-5.7
Does not exist
Needed
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2162
medium
mysql-5.7
Does not exist
Needed
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2160
medium
mysql-5.7
Does not exist
Released
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2146
medium
mysql-5.7
Does not exist
Needed
Released
Does not exist
Does not exist
Does not exist
CVE-2021-2144
medium
mysql-5.7
Does not exist
Released
Released
Does not exist
Does not exist
Does not exist
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. 5
  7. Next page